<?
if(!isset($PHP_AUTH_USER))
{
header('WWW-Authenticate:Basic realm="管理"');
header('HTTP/1.0 401 Unauthorized');
echo '对不起，您没有通过身份验证！';
exit;
}
if($PHP_AUTH_USER==$username and $PHP_AUTH_PW==$password)
{
$pass=$password;
}
if($pass!=$password)
{
header('WWW-Authenticate:Basic realm="管理"');
header('HTTP/1.0 401 Unauthorized');
echo '对不起，您没有管理权限！';
exit;}
?>